﻿using Microsoft.EntityFrameworkCore;

namespace DataModel.Database.Common;

public interface IDataContext
{
    public DbSet<Setting> Settings { get; set; }

    public DbSet<Section> Sections { get; set; }

    public DbSet<TextElement> TextElements { get; set; }

    public DbSet<Translation> Translations { get; set; }
}